Subject: Re: [PATCH] l10n: de.po: translate 65 new messages

From: Phillip Sz <[email-masked]>
Date: Sun, 5 Jul 2015 15:21:47 +0200

Hi,

>  #: dir.c:1945
>  msgid "Untracked cache is disabled on this system."
> -msgstr ""
> +msgstr "Cache für unversionierten Dateien ist auf diesem System deaktiviert."

I think it should be "Cache für unversionierte Dateien ist auf diesem
System deaktiviert."

>  #: help.c:214
>  msgid "git commands available from elsewhere on your $PATH"
>  msgstr "Vorhandene Git-Kommandos irgendwo in Ihrem $PATH"
>  

What do you think about "Git-Kommandos sind anderwo verfügbar in Ihrem
$PATH"?

>  #: remote.c:2124
>  #, c-format
>  msgid "Your branch is based on '%s', but the upstream is gone.\n"
>  msgstr "Ihr Branch basiert auf '%s', aber Upstream-Branch wurde entfernt.\n"
> 

Maybe "Ihr Branch basiert auf '%s', aber der Upstream-Branch wurde
entfernt.\n" ? I think we should use a full sentence, because it has a
dot at the end.

Phillip